package service

import (
	"reflect"
)

var (
	OrderedServices = []reflect.Type{
		NoAuthProbeServiceType,
	}
)

func InitPackage() {
}

func StartPackage() {
}

func StopPackage() {
}

func DestroyPackage() {
}
